@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background-color: #576574;
  color: #333;
  overflow: none;
  font-size: 14px;
}

@media (max-width: 580px) {
  body {
    font-size: 16px;
    line-height: 15px;
  }
}
.box {
  max-width: 800px;
  padding: 40px;
  margin: 10px auto;
}

.table {
  display: table;
  width: 100%;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

@media (max-width: 580px) {
  .table {
    display: block;
  }
}
.row {
  display: table-row;
  background-color: #fff;
}
.row:nth-of-type(odd) {
  background-color: aliceblue;
}
.row.header {
  font-weight: 700;
  background-color: #222f3e;
  color: white;
}

.cell {
  display: table-cell;
  padding: 6px 12px;
}

@media (max-width: 580px) {
  .row {
    display: block;
    padding: 14px 0 7px;
    border-bottom: 1px solid #969696;
  }
  .cell {
    display: block;
    padding: 6px 20px;
  }
  .row.header .cell {
    display: none;
  }
  .row.header {
    height: 6px;
  }
  .row .cell::before {
    content: attr(data-title);
    margin-bottom: 3px;
    max-width: 100px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    color: #969696;
    display: block;
  }
}
